main {
    padding-top: 1rem;
}

@media print {
    @page {
        margin: 0.5in;
    }

    body * {
        visibility: hidden !important;
    }

    .print-show,
    .print-show * {
        visibility: visible !important;
    }

    .print-show {
        left: 0;
        position: absolute;
        top: 0;
        width: 100%;
    }

    .print-hide,
    .print-hide * {
        visibility: hidden !important;
    }

    main {
        padding: 0 !important;
    }
}
